# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.GroupHeaderSDD

Packages that use GroupHeaderSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of GroupHeaderSDD in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as GroupHeaderSDD
Modifier and Type
Field
Description
`protected GroupHeaderSDD`
CustomerDirectDebitInitiationV02.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return GroupHeaderSDD
Modifier and Type
Method
Description
`GroupHeaderSDD`
ObjectFactory.`createGroupHeaderSDD()`
Create an instance of `GroupHeaderSDD`
`GroupHeaderSDD`
CustomerDirectDebitInitiationV02.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type GroupHeaderSDD
Modifier and Type
Method
Description
`void`
CustomerDirectDebitInitiationV02.`setGrpHdr(GroupHeaderSDD value)`
Sets the value of the grpHdr property.